Introduction

Welcome to the Duplicate Finder plug-in

You can use the Duplicate Finder plug-in to find duplicate files across a variety of folders. Once duplicates are found, you can perform rename and delete functions to better manage your file collection.


Using the wizard

Duplicate Finder functions as a wizard to guide you step-by-step through the process. The following is a basic overview of how to find duplicate files. There is extensive context-sensitive help in the application to provide you with additional information.

To find duplicate files:

  1. In the Select Search Type dialog box, add files or folders to search.

  2. Define your search type by doing one of the following:

    • To restrict the search amongst the files and folders in the first list, select Find duplicates within this list of files.

    • To have Duplicate Finder search between the first list and another list, select Find duplicates between these files and another list.

  3. Click Next.

  4. If you selected Find duplicates between these files and another list in Step #2, the Second File List dialog box appears; add files or folders to create the second list and click Next.

  5. In the Search Parameters dialog box, select the desired options.

  6. Click Next. If no duplicates are found, you are prompted. If duplicates are found, the Search Results dialog box opens; see Deleting and Renaming Files for more information.

Note:

  • Identical images saved as different formats (i.e. different extensions, such as JPEG, BMP, GIF), are not recognized as duplicates.

  • If you have a JPEG and save a copy of it, the image is recompressed. Therefore the original JPEG and the copy are a different file internally and they are not recognized as duplicates.


Adding and removing files

You can add, delete, or modify files and folders in the File list fields.

To add a file:

  1. Click Add Files, and in the dialog box that appears, select a file to add. Multiple files can be selected at one time by pressing the Ctrl key and selecting files with the mouse.

  2. Click Open.

To add a folder:

  1. Click Add Folders, and in the dialog box that appears, select a folder to add.

  2. Click OK.

To delete a file or folder:

  1. Select a file or folder. Multiple files and folders can be selected at one time by pressing the Ctrl key and selecting the files and folders with the mouse.

  2. Click Remove.

To modify a file or folder:

  1. Select a file or folder. Multiple files and folders can be selected at one time by pressing the Ctrl key and selecting the files and folders with the mouse.

  2. Click Modify.

  3. Select a file or folder to replace the original one.

  4. Do one of the following:

    • For folders, click OK.

    • For files, click Open.

Note:

You may only select either files or folders when performing the Modify operation. Both may not be selected at one time.


Deleting and renaming files

Once duplicates have been found, files can be renamed or deleted. If you are working with image files, a preview is available.

If multiple sets of duplicates are been found, you may want to sort them for easier viewing.

To sort files:

  1. Right-click in the upper-left list.

  2. Select one of the following:

    • Sort by Filename

    • Sort by Path

    • Sort by File Size

    • Sort by File Type

    • Sort by Number of Duplicates

Select from the following items to view details on how to delete and rename files.

To delete a file:

  1. Select the desired file set in the upper-left list.

  2. Select the Custom radio button.

  3. In the bottom field, do one of the following:

    • Select the checkbox next to the file name. The file name changes to Delete File.

    • Right-click on the file name and select Delete. The file name changes to Delete File.

  4. If you have more sets of duplicates that you'd like to delete, repeat Steps 1 through 3.

  5. Click Next. The Confirmation dialog box appears asking you to confirm the requested action.

  6. Click Finish.

To rename a file:

  1. Select the desired file set in the upper-left list.

  2. Select the Custom radio button.

  3. In the bottom field, right-click on the file name and select Rename.

  4. Type in the new name.

  5. If you have more sets of duplicates that you'd like to rename, repeat Steps 1 through 4.

  6. Click Next. The Confirmation dialog box appears asking you to confirm the requested action.

  7. Click Finish.


Contacting ACD Systems

For the most recent contact information, please visit our Web site at:

www.ACDSYSTEMS.com/english/company/contact-us/

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from:

www.ACDSYSTEMS.com/english/support/productupdates/

For up-to-date information on this and other products from ACD Systems click the ACD Systems button on the top of the toolbar. If you are not connected to the Internet, you can try another time.

Our Web site address is www.ACDSYSTEMS.com.


How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales & Site Licensing.

Other Ways to Purchase

For your convenience and protection, we provide these secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax

About the Trial Version

If you are running this program as a free trial version, the program will be disabled twenty-five days after installation.


.topic 103
Click Back to go back to the previous dialog box.

.topic 13
Select this option to search for identical files.

.topic 11
Select this option to search between the above File list and another File list. After selecting all desired options, click Next to move onto the next File list.

.topic 100
Clicking OK accepts the action and closes the dialog box.

.topic 27
This field displays a list of file names and the actions you are about to perform against them.

.topic 7
Opens a dialog box where you can select folders for the search operation.

.topic 12
Select this option to restrict the search to only file names.

.topic 26
This field displays a preview of the selected file. Note: the preview feature only works with image files.

.topic 15
Select this checkbox to find only image files.

.topic 25
This list displays the names of the duplicate files. From here you can right-click on an image and select from a variety of options in the shortcut menu.

.topic 4
This File list contains files and folders where to search against. If you have selected the option to search between this list and another list of files, this list will be compared to a second File list. After selecting all desired options, click Next to move onto the next File list.

.topic 23
Selecting these options automatically deletes all files that originated in either the first or second File list. This option is available only if you search for files between two lists.

.topic 14
Select this checkbox to have the search include subfolders of the folders selected above.

.topic 8
Select a file or folder and click Remove to remove it from the File list.

.topic 5
This File list contains files and folders that are compared against the first File list.

.topic 104
Opens the help file.

.topic 22
This field contains the sets of duplicate files. Click on a file name to display the individual files in the Delete/Rename field where you can perform delete and rename operations.

.topic 10
Select this option to search for duplicates within the above File list.

.topic 9
Select a file or folder and click Modify to open a dialog box where you can substitute another file or folder.

.topic 102
Click Next to move to the next dialog box in sequence.

.topic 24
Select Custom to rename files or manually choose which ones to delete.

.topic 101
Clicking Cancel closes the dialog box without saving any changes.

.topic 6
Opens a dialog box where you can select files for the search operation.